## xfce4-power-manager 1.6.1

=== debian/changelog ===
xfce4-power-manager (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - update standards version to 4.1.2.
  * Run wrap-and-sort.
  * debian/xfce4-power-manager-data.install:
    - move AppData folder to the AppStream location.
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/compat bumped to 10
  * d/control: bump dh build-dep to 10 for compat 10, add xfce4-dev-tools
  * d/rules: drop --parallel, done by compat 10
  * d/rules: call xdt-autogen before autoreconf
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2018 13:00:37 +0200

xfce4-power-manager (1.6.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Use GTK+3 from now.
  * Drop 01_fix-light-locker-schema-loading.patch -- included upstream.
  * debian/control:
    - Build-Depends on gtk3 instead of gtk2
    - Build-Depends on libxfce4ui-2-dev instead of libxfce4ui-1-dev
    - Build-Depends on libxfce4panel-2.0-dev instead of xfce4-panel-dev
    - Build-Depends on libglib2.0-dev instead of libdbus-1-dev,
      libdbus-glib-1-dev
    - Add libsystemd-dev build dep on Linux to use logind for session tracking.
  * debian/watch:
    - Bump version to 4.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Aug 2016 15:53:07 +0200
