=== debian/control ===
Source: xfce4-power-manager
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.14),
               libnotify-dev,
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               libupower-glib-dev (>= 0.99),
               libx11-dev,
               libxext-dev,
               libxfce4panel-2.0-dev (>= 4.12),
               libxfce4ui-2-dev (>= 4.12),
               libxfconf-0-dev (>= 4.10.0),
               pkg-config,
               xfce4-dev-tools
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager

Package: xfce4-power-manager
Architecture: any
Depends: upower (>= 0.99),
         xfce4-power-manager-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libpam-systemd [linux-any], xfce4-power-manager-plugins
Description: power manager for Xfce desktop
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 It features:
   * battery monitoring
   * cpu frequency settings
   * monitor DPMS settings
   * suspend/Hibernate
   * LCD brightness control
   * Lid, sleep and power switches control

Package: xfce4-power-manager-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: librsvg2-common, xfce4-power-manager
Replaces: xfce4-power-manager (<< 0.8.0~beta2-1)
Description: power manager for Xfce desktop, arch-indep files
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 This package contains architecture-independant files.

Package: xfce4-power-manager-plugins
Architecture: any
Depends: xfce4-power-manager (>= 0.8.0~), ${misc:Depends}, ${shlibs:Depends}
Description: power manager plugins for Xfce panel
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 This package contains the brightness plugin.
