=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

BACKEND=linux
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
	BACKEND=freebsd
endif

override_dh_autoreconf:
	mkdir -p m4
	NOCONFIGURE=1 dh_autoreconf xdt-autogen

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-backend=$(BACKEND)

override_dh_install:
	find debian/tmp/usr/lib -name 'lib*.la' -delete
	dh_install --fail-missing

%:
	dh $@
