## xfce4-power-manager 1.6.1-0ubuntu1mint1

=== debian/changelog ===
xfce4-power-manager (1.6.1-0ubuntu1mint1) tara; urgency=medium

  * Fix applet size

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 17:13:23 +0200

xfce4-power-manager (1.6.1-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 20 Feb 2018 01:17:28 -0500
