## xfce4-power-manager 1.6.2

=== debian/changelog ===
xfce4-power-manager (1.6.2-0ubuntu2) devel; urgency=medium

  * d/xfce4-power-manager-data.install: Correct location of appdata.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 20:34:43 -0400

xfce4-power-manager (1.6.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 20:18:59 -0400
