## xfce4-power-manager 1.6.3

=== debian/changelog ===
xfce4-power-manager (1.6.3-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * d/xfce4-power-manager-data.install: Fix location of appdata.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0
  * use HTTPS protocol for various URLs
  * move xfpm-power-backlight-helper manpage to correct section
  * New upstream version 1.6.3
  * d/xfce4-power-manager.manpages: fix manpage filename

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jul 2019 22:31:59 +0200
