=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 10),
@@ -21,10 +20,10 @@
                libxfconf-0-dev (>= 4.10.0),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
-Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager
+Homepage: https://goodies.xfce.org/projects/applications/xfce4-power-manager
 
 Package: xfce4-power-manager
 Architecture: any
