## xfce4-power-manager 1.6.4

=== debian/changelog ===
xfce4-power-manager (1.6.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:47:45 -0400
