## xfce4-power-manager 1.6.5

=== debian/changelog ===
xfce4-power-manager (1.6.5-2~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:05:37 -0400

xfce4-power-manager (1.6.5-2) unstable; urgency=medium

  * d/control: xfpm needs libxfce4ui 4.13

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 21 Aug 2019 21:53:32 +0200

xfce4-power-manager (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * d/control: drop Lionel from uploaders, thanks!
  * use debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11
  * d/rules: drop manual call to xdt-autogen

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 17:09:14 +0200
