=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1),
                intltool,
                libglib2.0-dev,
@@ -17,7 +15,7 @@
                libx11-dev,
                libxext-dev,
                libxfce4panel-2.0-dev (>= 4.12),
-               libxfce4ui-2-dev (>= 4.12),
+               libxfce4ui-2-dev (>= 4.13),
                libxfconf-0-dev (>= 4.10.0),
                pkg-config,
                xfce4-dev-tools
