=== debian/watch ===
version=4
https://archive.xfce.org/src/xfce/xfce4-power-manager/([\d\.]+)/ \
	xfce4-power-manager-([\d\.]+)\.tar\.(?:gz|bz2)
