## xfce4-power-manager 1.6.5-2~18.04mint1

=== debian/changelog ===
xfce4-power-manager (1.6.5-2~18.04mint1) tricia; urgency=medium

  * Fix applet size

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 13:37:10 +0000
