=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 11),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                intltool,
                libglib2.0-dev,
