=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	NOCONFIGURE=1 dh_autoreconf
 
 override_dh_auto_configure:
+	xdt-autogen
 	dh_auto_configure -- --disable-silent-rules --with-backend=$(BACKEND)
 
 override_dh_install:
@@ -20,4 +21,4 @@
 	dh_install --fail-missing
 
 %:
-	dh $@
+	dh $@ --with autoreconf
