## xfce4-power-manager 1.6.6

=== debian/changelog ===
xfce4-power-manager (1.6.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.4.1, no changes needed.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * New upstream version 1.6.6
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2020 10:48:42 +0100
