=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1),
                intltool,
                libglib2.0-dev,
@@ -20,7 +19,7 @@
                libxfconf-0-dev (>= 4.10.0),
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-power-manager
