=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,14 @@
 	NOCONFIGURE=1 dh_autoreconf
 
 override_dh_auto_configure:
-	xdt-autogen
 	dh_auto_configure -- --disable-silent-rules --with-backend=$(BACKEND)
 
 override_dh_install:
 	find debian/tmp/usr/lib -name 'lib*.la' -delete
-	dh_install --fail-missing
+	dh_install
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+override_dh_missing:
+	dh_missing --fail-missing
