## xfce4-power-manager 1.7.0

=== debian/changelog ===
xfce4-power-manager (1.7.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 May 2020 21:06:12 -0700

xfce4-power-manager (1.7.0-1) experimental; urgency=medium

  * New upstream version 1.7.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2020 11:45:36 +0100
