=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dpkg-dev (>= 1.16.1),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.14),
@@ -20,10 +18,11 @@
                libxfconf-0-dev (>= 4.10.0),
                pkg-config,
                xfce4-dev-tools
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
+Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
-Homepage: https://goodies.xfce.org/projects/applications/xfce4-power-manager
 
 Package: xfce4-power-manager
 Architecture: any
@@ -31,7 +30,7 @@
          xfce4-power-manager-data (=${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libpam-systemd [linux-any], xfce4-power-manager-plugins
+Recommends: default-logind | logind, xfce4-power-manager-plugins
 Description: power manager for Xfce desktop
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
