=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                libxfce4ui-2-dev (>= 4.13),
                libxfconf-0-dev (>= 4.10.0),
                pkg-config,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
