=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	NOCONFIGURE=1 dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --with-backend=$(BACKEND)
+	dh_auto_configure -- --with-backend=$(BACKEND)
 
 override_dh_install:
 	find debian/tmp/usr/lib -name 'lib*.la' -delete
@@ -24,6 +24,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
