## xfce4-power-manager 4.16.0-1ubuntu1mint1

=== debian/changelog ===
xfce4-power-manager (4.16.0-1ubuntu1mint1) vanessa; urgency=medium

  * tray: Default to ac-adapter-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jul 2022 15:21:53 +0200
