## xfce4-power-manager 4.17.1

=== debian/changelog ===
xfce4-power-manager (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.
  * d/rules: Drop dh_autoreconf override, no longer needed.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 03:11:53 -0500
