=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.14),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
-               libupower-glib-dev,
+               libupower-glib-dev (>= 0.99),
                libx11-dev,
                libxext-dev,
-               libxfce4panel-2.0-dev,
-               libxfce4ui-2-dev,
-               libxfconf-0-dev,
+               libxfce4panel-2.0-dev (>= 4.12),
+               libxfce4ui-2-dev (>= 4.13),
+               libxfconf-0-dev (>= 4.10.0),
                pkg-config,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
 
 Package: xfce4-power-manager
 Architecture: any
-Depends: upower,
+Depends: upower (>= 0.99),
          xfce4-power-manager-data (=${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -49,7 +50,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: librsvg2-common, xfce4-power-manager
-Multi-Arch: foreign
+Replaces: xfce4-power-manager (<< 0.8.0~beta2-1)
 Description: power manager for Xfce desktop, arch-indep files
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
@@ -60,7 +61,7 @@
 
 Package: xfce4-power-manager-plugins
 Architecture: any
-Depends: xfce4-power-manager, ${misc:Depends}, ${shlibs:Depends}
+Depends: xfce4-power-manager (>= 0.8.0~), ${misc:Depends}, ${shlibs:Depends}
 Description: power manager plugins for Xfce panel
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
