## xfce4-power-manager 4.18.1

=== debian/changelog ===
xfce4-power-manager (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:20:48 -0500

xfce4-power-manager (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 19:46:45 -0500
