=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,14 @@
 	BACKEND=freebsd
 endif
 
+%:
+	dh $@
+
 override_dh_auto_configure:
 	dh_auto_configure -- --with-backend=$(BACKEND)
 
 execute_after_dh_auto_install:
 	find debian -name '*.la' -delete
 
-%:
-	dh $@
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
