## xfce4-power-manager 4.18.1-1~bpo22.04mint1

=== debian/changelog ===
xfce4-power-manager (4.18.1-1~bpo22.04mint1) victoria; urgency=medium

  * tray: Default to ac-adapter-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2023 13:03:15 +0100

xfce4-power-manager (4.18.1-1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Mar 2023 20:38:17 -0400
