## xfce4-power-manager 4.18.2

=== debian/changelog ===
xfce4-power-manager (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
  * d/control: Set version constraint on libxfce4ui to 4.18.4.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:45:22 -0400
