=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.14),
+               libgtk-3-dev,
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
-               libupower-glib-dev (>= 0.99),
+               libupower-glib-dev,
                libx11-dev,
                libxext-dev,
-               libxfce4panel-2.0-dev (>= 4.12),
-               libxfce4ui-2-dev (>= 4.13),
-               libxfconf-0-dev (>= 4.10.0),
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev (>= 4.18.4),
+               libxfconf-0-dev,
                pkg-config,
-               xfce4-dev-tools (>= 4.16)
+               xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
 
 Package: xfce4-power-manager
 Architecture: any
-Depends: upower (>= 0.99),
+Depends: upower,
          xfce4-power-manager-data (=${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -50,7 +49,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: librsvg2-common, xfce4-power-manager
-Replaces: xfce4-power-manager (<< 0.8.0~beta2-1)
+Multi-Arch: foreign
 Description: power manager for Xfce desktop, arch-indep files
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
@@ -61,7 +60,7 @@
 
 Package: xfce4-power-manager-plugins
 Architecture: any
-Depends: xfce4-power-manager (>= 0.8.0~), ${misc:Depends}, ${shlibs:Depends}
+Depends: xfce4-power-manager, ${misc:Depends}, ${shlibs:Depends}
 Description: power manager plugins for Xfce panel
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
