## xfce4-power-manager 4.18.3

=== debian/changelog ===
xfce4-power-manager (4.18.3-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:30:06 +0000

xfce4-power-manager (4.18.3-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:58:09 +0000

xfce4-power-manager (4.18.3-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:13:03 +0000

xfce4-power-manager (4.18.3-2) unstable; urgency=medium

  * No-changes new Debian revision for source-only upload.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jan 2024 09:02:12 +0100

xfce4-power-manager (4.18.3-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream version 4.18.3

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Nov 2023 21:33:31 +0100
