## xfce4-power-manager 4.18.3+mint1

=== debian/changelog ===
xfce4-power-manager (4.18.3+mint1) wilma; urgency=medium

  * tray: Default to ac-adapter-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 15:03:41 +0100
