## xfce4-power-manager 4.18.4

=== debian/changelog ===
xfce4-power-manager (4.18.4-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:53:04 +0000

xfce4-power-manager (4.18.4-1) unstable; urgency=medium

  * d/gbp.conf: also track 4.18 branch for upstream
  * d/watch: track 4.18 upstream releases
  * New upstream version 4.18.4
  * d/control: replace pkg-config by pkgcong b-dep

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 15:45:53 +0200
