=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +17,7 @@
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev (>= 4.18.4),
                libxfconf-0-dev,
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
