## xfce4-power-manager 4.19.1

=== debian/changelog ===
xfce4-power-manager (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.
  * d/control:
    - Replace intltool with gettext.
    - Bump version constraint on xfce4-dev-tools and libxfce4util-dev.
  * d/source/options: Drop, no longer needed.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Aug 2023 04:51:43 -0400
