=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libglib2.0-dev,
                libgtk-3-dev,
                libnotify-dev,
@@ -16,9 +15,10 @@
                libxext-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev (>= 4.18.4),
+               libxfce4util-dev (>= 4.19.2),
                libxfconf-0-dev,
-               pkgconf,
-               xfce4-dev-tools
+               pkg-config,
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
