## xfce4-power-manager 4.19.2

=== debian/changelog ===
xfce4-power-manager (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.2.

  [ Unit 193 ]
  * d/control:
    - B-D on libwayland-dev.
    - Update B-D, pkg-config → pkgconf.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 02:54:23 -0400
