## xfce4-power-manager 4.19.3

=== debian/changelog ===
xfce4-power-manager (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Unit 193 <unit193@debian.org>  Tue, 06 Aug 2024 04:17:54 -0400
