## xfce4-power-manager 4.20.0

=== debian/changelog ===
xfce4-power-manager (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add policykit-1-gnome to build-deps to fix FTBFS.
  * Don't disable network-manager support; we can't pass that off to systemd.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:29:41 -0800

xfce4-power-manager (4.20.0-1) unstable; urgency=medium

  * d/rules: disable network-manager support (Closes: #1078973)
  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:00:15 +0100

xfce4-power-manager (4.19.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 18:55:00 +0100
