=== debian/control ===
--- 
+++ 
@@ -1,26 +1,32 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               libdbus-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
+               libtool,
                libupower-glib-dev,
+               libwayland-dev,
+               libxext-dev,
                libx11-dev,
-               libxext-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev (>= 4.18.4),
-               libxfce4util-dev (>= 4.19.2),
+               libxfce4util-dev,
                libxfconf-0-dev,
-               pkg-config,
+               pkgconf,
+# policykit-1-gnome fixes FTBFS on Bookworm
+               policykit-1-gnome,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-power-manager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-power-manager
@@ -30,8 +36,9 @@
 Depends: upower,
          xfce4-power-manager-data (=${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: default-logind | logind, xfce4-power-manager-plugins
+         ${shlibs:Depends},
+         xfce4-power-manager-plugins
+Recommends: default-logind | logind
 Description: power manager for Xfce desktop
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
