=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,17 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-backend=$(BACKEND)
+	dh_auto_configure -- \
+		--with-backend=$(BACKEND) \
+#		--disable-network-manager
 
 execute_after_dh_auto_install:
 	find debian -name '*.la' -delete
 
 override_dh_installchangelogs:
 	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
